Bug 1010674 - kdeaccessibility
kdeaccessibility
Status: NEW
Product: Fedora Documentation
Classification: Fedora
Component: accessibility-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 08:08 EDT by Christopher Meng
Modified: 2014-10-27 09:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-22 08:08:27 EDT
Hi,

In transifex:

"In Fedora, <application>KMouseTool</application> is packaged in the <package>kdeaccessibility</package> package. This package also contains kmagnifier, kmouth, and ktts, all of which are discussed in other areas of this guide. To install <package>kdeaccessibility</package> you can either select <menuchoice><guilabel>System &gt; Administration &gt; Add/Remove Software</guilabel></menuchoice> and then type in <package>kdeaccessibility</package> in the screen that pops up, or in a terminal window type su -c "yum install kdeaccessibility"."

I just searched and found kmousetool has been packaged as standalone package from f20, should we revise the doc?

Thanks.
Comment 1 Gerard Ryan 2013-10-12 11:33:58 EDT
Hi Christopher, thanks for the bug report.

It has been a couple of years since I've looked at this document at all, and I had actually forgotten that it was assigned to me.

There are probably a lot of things like this that need updating. I'll see if I can find time soon to go over it and make sure everything is accurate and relevant.
Comment 2 Eric Christensen 2014-06-27 11:16:37 EDT
The Accessibility Guide is in need of a complete audit.  I'll take this and will try to redo all the KDE portion of this guide.
Comment 3 Gerard Ryan 2014-06-28 18:34:52 EDT
Thanks for taking this Eric,

As you can see, I haven't been able to find the time to look at it at all.

Note You need to log in before you can comment on or make changes to this bug.